| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
Configuration.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Configuration.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueBitSet.h"`
`#include "value_classes/ValueBool.h"`
`#include "value_classes/ValueButton.h"`
`#include "value_classes/ValueByte.h"`
`#include "value_classes/ValueInt.h"`
`#include "value_classes/ValueList.h"`
`#include "value_classes/ValueShort.h"`

## Enumerations
enum | ConfigurationCmd { ConfigurationCmd_Set = 0x04 , ConfigurationCmd_Get = 0x05 , ConfigurationCmd_Report = 0x06 }

## Enumeration Type Documentation

## ◆ ConfigurationCmd

enum ConfigurationCmd

Enumerator
ConfigurationCmd_Set |
ConfigurationCmd_Get |
ConfigurationCmd_Report |